uuid: 83a04d5c-0718-4dca-a6a1-e1a04e3654a8
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Blog post'
type: blog_post
description: 'A single <em>Blog post</em> to be displayed in a Blog.'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
